 .u-section-1 {
  background-image: url("images/cccd.jpg");
  background-position: 50% 50%;
  min-height: 715px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 0 0 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 715px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 50px 100px 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 300;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 3px;
  margin: 30px auto 0 0;
  padding: 20px 61px 20px 60px;
}

.u-section-1 .u-image-1 {
  min-height: 715px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/FONDO.jpg");
  background-size: cover;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 29px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 465px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 590px;
  }

  .u-section-1 .u-image-1 {
    min-height: 590px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 327px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 468px;
    order: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 250px;
    padding-bottom: 30px;
    padding-left: 60px;
  }

  .u-section-1 .u-image-1 {
    min-height: 710px;
    order: 1;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 540px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 80px;
  }

  .u-section-1 .u-image-1 {
    min-height: 658px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 331px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 50px;
    padding-left: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 482px;
  }
} .u-section-2 {
  min-height: 952px;
}

.u-section-2 .u-group-1 {
  height: auto;
  margin-top: 29px;
  margin-bottom: 0;
  min-height: 654px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 38px 20px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  background-image: none;
  margin: 49px auto 0;
}

.u-section-2 .u-image-1 {
  height: 499px;
  width: 994px;
  margin: -380px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 925px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    inset: auto;
    height: 472px;
    width: 940px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 815px;
  }

  .u-section-2 .u-image-1 {
    height: 362px;
    width: 720px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 725px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 272px;
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 624px;
  }

  .u-section-2 .u-image-1 {
    height: 171px;
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 500px;
}

.u-section-3 .u-layout-wrap-1 {
  position: relative;
  margin: 82px auto 82px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 336px;
}

.u-section-3 .u-icon-1 {
  height: 46px;
  width: 46px;
  position: relative;
  margin: 35px auto 0 20px;
}

.u-section-3 .u-text-1 {
  position: relative;
  font-weight: 400;
  font-size: 1.25rem;
  margin: 30px 20px 0;
}

.u-section-3 .u-text-2 {
  position: relative;
  margin: 20px 20px 35px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 336px;
  background-position: 0% 0%;
}

.u-section-3 .u-icon-2 {
  height: 46px;
  width: 46px;
  position: relative;
  margin: 35px auto 0 20px;
}

.u-section-3 .u-text-3 {
  position: relative;
  font-weight: 400;
  font-size: 1.25rem;
  margin: 30px 20px 0;
}

.u-section-3 .u-text-4 {
  position: relative;
  margin: 20px 20px 35px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 336px;
  background-position: 0% 0%;
}

.u-section-3 .u-icon-3 {
  height: 46px;
  width: 46px;
  position: relative;
  margin: 35px auto 0 20px;
}

.u-section-3 .u-text-5 {
  position: relative;
  font-weight: 400;
  font-size: 1.25rem;
  margin: 30px 20px 0;
}

.u-section-3 .u-text-6 {
  position: relative;
  margin: 20px 20px 35px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 336px;
  background-position: 0% 0%;
}

.u-section-3 .u-icon-4 {
  height: 46px;
  width: 46px;
  position: relative;
  margin: 35px auto 0 20px;
}

.u-section-3 .u-text-7 {
  position: relative;
  font-weight: 400;
  font-size: 1.25rem;
  margin: 30px 20px 0;
}

.u-section-3 .u-text-8 {
  position: relative;
  margin: 20px 20px 35px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-icon-1 {
    margin-left: 16px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-icon-2 {
    margin-left: 16px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-icon-3 {
    margin-left: 16px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-icon-4 {
    margin-left: 16px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-icon-1 {
    margin-left: 13px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-icon-2 {
    margin-left: 13px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-icon-3 {
    margin-left: 13px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-icon-4 {
    margin-left: 13px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-icon-1 {
    margin-left: 9px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-icon-2 {
    margin-left: 9px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-icon-3 {
    margin-left: 9px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-icon-4 {
    margin-left: 9px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-icon-1 {
    margin-left: 6px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-icon-2 {
    margin-left: 6px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-icon-3 {
    margin-left: 6px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-icon-4 {
    margin-left: 6px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-4 {
  min-height: 500px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-4 .u-container-layout-1 {
  padding-right: 20px;
  padding-left: 81px;
}

.u-section-4 .u-text-1 {
  position: relative;
  font-weight: 400;
  margin: 50px 0 0;
}

.u-section-4 .u-text-2 {
  position: relative;
  font-weight: 400;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-3 {
  position: relative;
  margin: 20px 0 50px;
}

.u-section-4 .u-image-1 {
  background-image: url("images/05c1ad48339d45443155ba8c24a60afe.png");
  min-height: 500px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-4 .u-container-layout-1 {
    padding-right: 16px;
    padding-left: 67px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-container-layout-1 {
    padding-right: 13px;
    padding-left: 51px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-right: 9px;
    padding-left: 38px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-container-layout-1 {
    padding-right: 6px;
    padding-left: 24px;
  }
} .u-section-5 {
  min-height: 500px;
}

.u-section-5 .u-image-1 {
  background-image: url("images/ed2124b8afc2d09a73072af4f8c58ff6.png");
  min-height: 500px;
  background-position: 50% 50%;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 60px;
}

.u-section-5 .u-text-1 {
  position: relative;
  font-weight: 400;
  margin: 98px 91px 0 0;
}

.u-section-5 .u-text-2 {
  position: relative;
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px 165px 0 0;
}

.u-section-5 .u-image-2 {
  width: 72px;
  height: 72px;
  position: relative;
  object-position: 50% 0%;
  margin: 30px auto 0 0;
}

.u-section-5 .u-text-3 {
  position: relative;
  font-style: italic;
  margin: 30px 165px 50px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-container-layout-2 {
    padding-left: 49px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 75px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 136px;
  }

  .u-section-5 .u-image-2 {
    width: 59px;
    height: 59px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 136px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-container-layout-2 {
    padding-left: 38px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 57px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 104px;
  }

  .u-section-5 .u-image-2 {
    width: 45px;
    height: 45px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 104px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-2 {
    padding-left: 28px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 43px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 78px;
  }

  .u-section-5 .u-image-2 {
    width: 43px;
    height: 43px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 78px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-container-layout-2 {
    padding-left: 18px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 27px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 49px;
  }

  .u-section-5 .u-image-2 {
    width: 36px;
    height: 36px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 49px;
  }
} .u-section-6 {
  background-image: url("images/001ac50ae2f81bc02383f1b5b0d58bee.png");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 618px;
}

.u-section-6 .u-group-1 {
  width: 570px;
  min-height: 309px;
  position: relative;
  height: auto;
  margin: 0 auto 60px 0;
}

.u-section-6 .u-text-1 {
  position: relative;
  font-weight: 400;
  margin: 30px 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-6 .u-group-1 {
    width: 470px;
    height: auto;
  }

  .u-section-6 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-group-1 {
    width: 360px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-group-1 {
    width: 338px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-6 .u-group-1 {
    min-height: 348px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }
}